package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCeriExtApll;

@Mapper
public interface BisTtsaCeriExtApllMapper {
    BisTtsaCeriExtApll selectBisTtsaCeriExtApllByGuid(String guid);
    List<BisTtsaCeriExtApll> selectBisTtsaCeriExtApllList(BisTtsaCeriExtApll bisTtsaCeriExtApll);
    int insertBisTtsaCeriExtApll(BisTtsaCeriExtApll bisTtsaCeriExtApll);
    int updateBisTtsaCeriExtApll(BisTtsaCeriExtApll bisTtsaCeriExtApll);
    int deleteBisTtsaCeriExtApllByGuid(String guid);
    int deleteBisTtsaCeriExtApllByGuids(String[] guids);
}
